html {
	overflow-Y: scroll;
}
body {
	font: 10px normal Arial, Helvetica, sans-serif;
	margin: 0;: 0;
	line-height: 1.7em;
}

input[type="text"], input[type="password"], input[type="file"]
{
	border:1px solid #c0c0c0;
	padding:3px;
	width:180px;
}

textarea
{
	border:1px solid #c0c0c0;
	padding:3px;
	min-width:180px;
}

input[type="text"]:hover, input[type="password"]:hover, textarea:hover, input[type="file"]:hover
{
	border:1px solid #0faced;
}
select
{
	border:1px solid #c0c0c0;
	padding:3px;
	width:188px;
	font-size:11px;

}

select:hover {
	border:solid 1px #0faced;
}
input[type="radio"], input[type="checkbox"] {
	margin-right:5px;
}

input[type="submit"],
.submit {
	height:25px;
	min-width:80px;
	background:url(../images/btn-large-bgr.jpg) repeat-x 0 0;
	padding:0 20px;
	line-height:25px;
	float:right;
	text-align:center;
	border:solid 1px #175068;
	color:#fff;
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	cursor:pointer;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

input[type="submit"]:hover,
.submit:hover {
	background-position:0 -25px;
	text-decoration:none;
}

a img
{
	border:0px;	
}
a 
{
	outline:none;	
	color:#f78b05;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}


*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}

.container {
	width: 196px;
	margin: 0 auto;
	
}

h1 {
	font: 4em normal Georgia, 'Times New Roman', Times, serif;
	text-align:center;
	padding: 20px 0;
	color: #aaa;
}
h1 span { color: #666; }
h1 small{
	font: 0.3em normal Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 0.5em;
	display: block;
	color: #666;
}

h2.acc_trigger {
	padding: 0;	margin: 0;
	line-height: 25px;
	width: 196px;
	border-bottom:solid 1px #fff;
	font-size: 1.2em;
	font-weight: normal;
	float: left;
	text-transform:capitalize;
}
h2.acc_trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 0 10px;
	font-weight:bold;
	border-bottom:solid 1px #0faced;
	background:url(../images/h1bg.png) repeat #0faced;
}
h2.acc_trigger a:hover {
	color: #fff;
}
h2.active {background-position: 10px -53px;}
.acc_container {
	margin: 0 0 0px; padding: 0;
	overflow: hidden;
	width: 196px;
	clear: both;
	background: #fff;
	
	
}
.acc_container .block {
	padding: 0px;
}

.acc_container .block ul {
	margin:0;
	padding:0;
	list-style:none;
}

.acc_container .block li {
	/*border-bottom:solid 1px #0faced;*/
	
}
.acc_container .block a {
	color:#909090;
	text-decoration:none;
	line-height:20px;
	border-bottom:solid 1px #909090;
	display:block;
	padding:3px 5px 3px 10px;
	background:url(../images/lbg-grey.png) no-repeat bottom;
}

.acc_container .block a:hover {
	color:#0faced;
	padding:3px 5px 3px 10px;
	text-decoration:none;
	line-height:20px;
	border-bottom:solid 1px #0faced;
	display:block;
	background:url(../images/lbg-blue.png) no-repeat bottom;
}

/*.acc_container .block li:hover a {
	color:#b3e3f8;
	
	display:block;
}*/

.acc_container h3 {
	font: 2.5em normal Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.acc_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
}
